            body {
	background:#dee1da;
    color: #343434;
    font-family: 'latolight';
    font-size: 18px;
    line-height: 22px;
}
a {
	color: #89a845;
	text-decoration: underline;
	outline:none !important;
	 -webkit-transition: all .4s;
	 -moz-transition: all .4s;
	 -o-transition: all .4s;
	 transition: all .4s;
}
a:hover, a:active, a:focus {
	text-decoration:none;
}
b, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.clear {
	position: relative;
	clear: both;
	display: block;
}
/* Style.css */
h1{
	font-family: 'latoblack';
	font-size: 30px;
	line-height: 35px;
	color:#89a845;
	font-weight:normal;
	font-style:normal;
	margin:0 0 20px;
}
h2{
	font-family: 'latoblack';
	font-size:26px;
	line-height:31px;
	color:#31313d;
	font-weight:normal;
	font-style:normal;
	margin:0;
}
h3{
	font-family: 'latoblack';
	font-size: 23px;
	line-height:28px;
	color:#89a845;
	font-weight:normal;
	font-style:normal;
	margin:0;
}
h4{
	font-size: 21px;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	color:#31313d;
	margin:0;
}
h5{
	font-size: 20px;
	font-weight:normal;
	line-height:25px;
	color:#89a845;
	margin:0;
}
h6{
	font-size: 19px;
	line-height: 24px;
	color:#31313d;
	font-weight:normal;
	margin:0;
}

.image-right{
	float: right;
	margin: 5px 0 15px 25px;
	padding:1px;
	border:1px solid #ccc;
}
.image-left{
	float: left;
	margin: 5px 25px 15px 0px;
	padding:1px;
	border:1px solid #ccc;
}
#content-wrapper article.content  hr{
	border: none;
	border-top: 1px solid #bdbdbd;
	margin: 10px 0px;
	clear: both;
}
#content-wrapper article.content  .break{
	clear: both;
	margin: 20px 0px;
}
#content-wrapper article.content  .dark-text{
color: #000000;
}
#content-wrapper article.content  .title{
	position: relative;
}
#content-wrapper article.content  .title::after{
}
#content-wrapper article.content  .table-style{
	position: relative;
}
#content-wrapper article.content  table.table-style thead th{
	background: rgba(0,0,0,0.15);
	font-weight: bold;
	text-align: center;
}
#content-wrapper article.content  table.table-style thead th,
#content-wrapper article.content  table.table-style tbody td{
	padding: 8px 15px;
	border: 1px solid #bdbdbd;
}
.green{
color:#89a845;
}

/* end style */
.container {
	position:relative;
	/*width: 1000px;
	margin: 0 auto;
	padding:0;*/
}
header#header {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:3;
	background:url(../images/header.png) center top no-repeat;
	background-size:cover;
}

header#header div.header-logo {
	position:relative;
	float:left;
	margin:15px 0 116px 3px;
}
header#header div.header-logo img {
	display: block;
}
header#header .lienContact{
		position:relative;
		float:right;
		margin-top: 46px;
		margin-right: 2px;
		padding-left:50px;
		background:url(../images/icon-tel.png) no-repeat center left;
		color:#2f2f3b;
		font-size:18px;
		line-height:21px;
		text-decoration:none;
}
header#header .lienContact .number{
  font-family: 'latoblack';
}
header#header .lienContact:hover{
	color:#a5c362;
}
header#header .lienContact p {
    margin: 0;
}


/* **** */
div#banner {
    width: 100%;
	float:left;
    position:relative;
    z-index:2;
	padding-top:87px;
}
div#banner .slogan{
	position:absolute;
	z-index:2;
	left:50%;
    margin-left: -234px;
    top: 44.5%;
	width:468px;
	height:133px;
	background:url(../images/cta.png) no-repeat center top;
	color: #a5c362;
	font-family: 'OpenSansRegular';
	font-size:36px;
	line-height: 42px;
	text-align:center;
	padding: 48px 0;
}
div#banner .slogan p {
  margin: 0;
  padding:0;
}
div#banner .slogan span.texte2{
padding-left:41px;
background:url(../images/selected.png) no-repeat left center;
}
/* *** */
div#banner .bar-nav{
	position:absolute;
	text-align:center;
	bottom:36px;
	width:100%;
	left:0;
	z-index:5;
}
div#banner nav.main-nav {
	text-align:center;
	background:rgba(49,49,61,.42);
	border-top:1px solid #31313d;
	border-bottom:1px solid #31313d;
	position:relative;
}

/* ************************ */
/* ******** nav mobile ********* */
div.navigation{
	position: absolute;
	display:none;
	right: 15px;
  	top: 15px;
	
}
a.mobile-nav {
   position: relative;
   height:32px;
   width:32px;
   background: url(../images/nav-icon.png) center right no-repeat #31313d;
   z-index:99;
   display: block;	
}
a.mobile-nav:hover {
background-color:#a8c169;
}
.mm-menu.mm-theme-dark .mm-navbar a:hover{
      color: rgba(255, 255, 255, 0.85);
}
.mm-menu.mm-theme-dark .mm-navbar a.mm-title {
  /*display: none;*/
}
.mm-close:after {
    font-size: 2em;}
	

 .mm-menu.mm-multiline .mm-listview > li > a{
	font-size:15px;
 	color:#fff;
	background:#aaa;
 }
.mm-menu.mm-multiline .mm-listview > li > a:hover, .mm-menu.mm-multiline .mm-listview > li.selected > a{
 	color:#fff;
	background:#a8c169;
 }
 .mm-menu.mm-theme-dark {
    background: #ccc;
}
/* ******* end nav mobile ****** */
/* ******************* */
/* ***** */
figure#slideshow {
	margin: 0;
	padding: 0;
	position:relative;
	z-index: 1;
	width:100%;	
	overflow: hidden;
}
figure.slide-home{
	max-height:605px;
	min-height:470px;
}
figure.slide-page{
	max-height:500px;
	min-height:400px;
}
figure#slideshow .camera_wrap{
float:none !important;
    margin-bottom: 0 !important;
}
figure#slideshow .camera_overlayer{
}
figure#slideshow .camera_prev, 
figure#slideshow .camera_next{
	background:rgba(0,0,0,0.7);
	top:0;
	margin-top: 0;
}
figure#slideshow .camera_prev, 
figure#slideshow .camera_next{
	bottom:auto;
}
figure#slideshow .camera_prev{
	left: auto;
	right:41px;
}

figure#slideshow .camera_next{
	right:0;
}

/* ******************* */
#content-wrapper {
	position: relative;
	z-index:1;
	float:left;
	width:100%;
    background:url(../images/bg.jpg) center top no-repeat;
}
#content-wrapper article.content {
	position: relative;
    float: left;
    width: 70%;
	min-height:200px;
	padding:48px 0 40px;
}
#content-wrapper article.content header#content-header {
	position: relative;
}

#content-wrapper article.content h2, #content-wrapper article.content h3, #content-wrapper article.content h4, #content-wrapper article.content h5, #content-wrapper article.content h6 {
	padding: 10px 0px 8px;
}
#content-wrapper article.content p {
	padding: 3px 0px 8px;
	margin:0;
}
#content-wrapper article.content ul {
	padding: 3px 0px 10px 17px;
	margin:0;
	list-style: none;
}
#content-wrapper article.content ul li {
	padding: 0px 0px 1px 17px;
	list-style: none;
	background: url(../images/icon-list01.png) no-repeat left 5px;
}
#content-wrapper article.content ul li li {
	background: url(../images/icon-list02.png) no-repeat left 7px;
	padding: 0px 0px 0px 10px;
}
#content-wrapper article.content ol {
	padding: 5px 0px 5px 35px;
	list-style: decimal-leading-zero;
}
#content-wrapper article.content ol li {
	padding: 0px 0px 5px 5px;
	list-style: decimal-leading-zero;
}
.contenu1 {
    background: none !important;
}
article.content1 {
    width: 100% !important;
}
/* ********************** */
.section-box{
	position:relative;
	z-index:2;
	float:left;
	width:100%;
	padding:30px 0 0;
	margin: -28px 0 0;
	background:url(../images/box1.png) center top no-repeat;
}
.section-box a.box {
    display: block;
    float: left;
	width:90%;
	color:#ffffff;
	text-align:center;
	text-decoration: none;
	position: relative;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
a.box03 {
    float: right !important;
}
a.box02 {
padding: 0 11%;
    background: url(../images/hr.png) center left no-repeat , url(../images/hr.png) center right no-repeat;
    width: 116% !important;
    margin-left: -8%;
}
.section-box a.box p {
    margin: 0;
}
.section-box a.box .plus{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background:url(../images/plus.png) no-repeat center center;
	width:41px;
	height:41px;
	margin:20px auto 0;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
/*.section-box a.box:hover .plus{
	background:#e5442f;
}*/
.section-box a.box h1{
    padding:40px 0px 20px 0px;
	margin:0;
	display: block;
    text-align:center;
    position: relative;
	color:#fff;
}
.section-box a.box:hover h1{
  color:#89a845;
  background:url(../images/h1.png) center top no-repeat;
  }
.section-box a.box .image {
    position: relative;
	float:left;
	width:100%;
	text-align:center;
	margin: 77px 0 0;
}
a.box03 .image {
    margin-top: 68px !important;
}
/* ******************* */
/* * footer * */
footer{
	position: relative;
	float:left;
	width:100%;
	background:url(../images/footer.png) center bottom no-repeat;
	color:#343434;
	line-height:24px;
	padding:65px 0 60px;
}
footer a{
	color:#628711;
}
footer span.name {
    font-size:30px;
	font-family: 'latoblack';
}
span.tireet {
    font-family: 'latoblack';
	margin: 0 2px;
}
footer .box-contact{
	position: relative;
	float:left;
	width: 50%;
}
span.country {
    display: none;
}
span.text {
    font-size: 24px;
}
footer .c1 {
	position: relative;
	float:left;
	width: 37%;
	margin: 10px 0 0;
}
footer  .c2 {
	position: relative;
	float:left;
	margin: 10px 0 0;
}
footer.footer-page {
    border-top: 9px solid #aaa;
}
/* *************** */
.facebook{
	position: relative;
	float:right;
	width:41px;
	height:41px;
	background:url(../images/fb.png) center top no-repeat;
	margin: 20px 2px 0 0;
}
.facebook:hover{
	background:url(../images/fb.png) center bottom no-repeat;
	transition:.3s all ease;
}
/* ************* */
.imgthumbpos {
    padding: 5px 10px 5px 5px !important;
}
/* ********* */
.back-to-top {
	position: fixed;
	right: 32px;
	bottom: 50px;
	width: 44px;
	height: 50px;
	display: none;
	opacity: .9;
	/*padding: 15px;*/
	background: url(../images/icon-top.png) no-repeat center #a5c362;
	text-indent: -9999px;
	z-index: 500;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;  
  box-sizing: border-box;
}
.back-to-top:hover {
	opacity: 1;
	display: block;
}

#fancybox-wrap{
z-index:5011 !important;
}

#footerSlideContainer{
right: 15px!important;
bottom: 10px!important;
}
.footerSlideButton1 {
color: #999999!important;
}
.footerSlideButton1:hover {
color: #e5442f!important;
}
.icon-logo-online{
font-size: 1.4em;
}


div#_atssh {
  display: none;
}

div.cc-cookies {
    width: 100%;
}
#fancybox-wrap,
#fancybox-wrap *{
    box-sizing: content-box;
}

blockquote {
padding: 0 15px 0 15px;
line-height: 22px;
position: relative;
margin-bottom: 8px;
display: inline-block;
font-size: 15px;
color:#3e454c;
margin-top: 5px;
  border-left: none;
}
blockquote:before {
display: inline-block;
content: "\201C";
font-size: 32px;
position: relative;
top: 4px;
color: #a5a5a5;
font-family:"serif";
font-weight:bold;
line-height: 12px;
padding:0 2px;
}
blockquote:after {
display: inline-block;
content: "\201D";
font-size: 32px;
position: relative;
top: 4px;
right:0;
color: #a5a5a5;
font-family:"serif";
font-weight:bold;
line-height: 12px;
padding:0 2px;
}


@media (max-width:1199px){
.image img {
    max-width: 100%;
}
footer .box-contact {
    width: 70%;
}
}
@media (max-width:991px){
	.section-box a.box02, .section-box a.box03 {
    margin: 20px 0 0;
    width: 100% !important;
    background: none;
    padding: 0;
}
	.section-box a.box h2{
		min-height:auto;
	}
	#content-wrapper {
      background: none;
    }
	#content-wrapper article.content {
    width: 100%;
	}
	.section-box {
    background: #31313d;
    }
	span.tireet {
    display: block;
    color: transparent;
    height: 0;
}
}
@media (max-width:767px){
footer .box-contact {
    width: 90%;
}
	
}
@media (max-width:490px){
	header#header div.header-logo img {
    	display: block;
   		 width: 100%;
   		max-width: 100%;
	}
}
@media (max-width:480px){
	header#header div.header-logo {
      width: 40%;
	}
	header#header .lienContact {
    padding-left: 0;
    background: none;
	}
	div#banner .slogan {
    left: 5%;
    margin-left: 0;
    width: 90%;
    height: auto;
    font-size: 21px;
    line-height: 21px;
    background-size: cover;
	}
	.image-left, .image-right {
		float: none;
		margin: 15px auto;
		display: table;
       max-width: 100%;
	}
	
	h1, .section-box a.box h1{
		 font-size: 26px;
	}
	h2{
		font-size: 23px;
	}
	h3{
		font-size: 20px;
	}
	h4{	
		font-size: 18px;
	}
	
	h5{
		font-size: 16px;
	}
	h6{
		font-size: 15px;
	}
footer .c1 {
    width: 100%;
}
.facebook {
    float: left;
    clear: both;
}
}

        